/* ---------------------------------------------------------------------- */
/*	Forms
/* ---------------------------------------------------------------------- */

.checkbox-block input {
	width:auto;
	height:auto;
	margin-right:20px;
	-webkit-appearance: checkbox;
}


/*-----------------------------------------------------------------------------------*/
/*	TWITTER
/*-----------------------------------------------------------------------------------*/

#twitter-wrapper {
	float: none;
	clear: both;
	position: relative;
	overflow: hidden;
	padding-bottom: 25px;
}
#twitter {

}
#twitter em {
	font-style: normal;
}
#twitter ul {
	padding: 0;
	margin: 0;
}
#twitter ul li {
	padding: 0 0 15px 0;
	margin-top: 15px;
	background: transparent url(/images/line.png) repeat-x center bottom;
}
#twitter ul li:first-child {
	margin-top: 0;
}
.username {
	clear: both;
	position: absolute;
	padding: 15px 0 0 0;
	bottom:0;
	font-size: 12px;
	line-height: 20px;
}


/*-----------------------------------------------------------------------------------*/
/*	BLOG
/*-----------------------------------------------------------------------------------*/


		/* ---------------------------------------- */
		/*	Categories
		/* ---------------------------------------- */

		.blogpostcategories, .BlogTagList { }

			.blogpostcategories li, .BlogTagList li {
				background: url(../img/arrow-right-grey.png) no-repeat 0 11px;
				border-bottom: 1px dotted #ced8df;
				list-style: none;
				margin: 0;
			}

			.blogpostcategories li:last-child, .BlogTagList li:last-child { border-bottom: none; }

				.blogpostcategories a, .BlogTagList a {
					color: #868686;
					display: block;
					padding: 5px 0 5px 15px;
				}
					
					.blogpostcategories a:hover, .BlogTagList a:hover { color: #f15a23; }


/*-----------------------------------------------------------------------------------*/
/*	PORTFOLIO
/*-----------------------------------------------------------------------------------*/


.jcarousel-container {
margin: 15px -20px 33px 0;
}

/*	This is to hide pagination on the homepage "latest work" courasel */

#webapp13777pagination {
	display:none;
}

/*-----------------------------------------------------------------------------------*/
/*	OTHER GENERAL
/*-----------------------------------------------------------------------------------*/

pre, code {
font-family: monospace;
display: block;
border-left: 4px solid #CFCFCF;
padding: 6px 10px;
}

